# Uses of Class
org.italiangrid.voms.request.impl.DefaultVOMSACService

Packages that use DefaultVOMSACService
Package
Description
org.italiangrid.voms.request.impl
This package provides the implementation logic for VOMS attributes requests.

## Uses of DefaultVOMSACService in org.italiangrid.voms.request.impl

Methods in org.italiangrid.voms.request.impl that return DefaultVOMSACService
Modifier and Type
Method
Description
`DefaultVOMSACService`
DefaultVOMSACService.Builder.`build()`
Builds the `DefaultVOMSACService`